{% extends 'back.html.twig' %}

{% block title %}Modifier le moule{% endblock %}

{% block body %}
    <div class="container d-flex flex-column mt-4">
        <h2 class="text-center text-underline my-4 text-primary">Modifier : {{ guydemarle.name }}</h2>
        <div class="d-flex justify-content-between mb-4">
            <a href="{{ path('admin_guydemarle_index')}}" class="btn btn-secondary text-white"><- Retour liste moules</a>
        </div>
        
    </div>

    {{ include('admin/guydemarle/_form.html.twig', {'button_label': 'Modifier'}) }}

{% endblock %}
